@charset "UTF-8";

@media all {
 html { height:auto; margin-bottom:0; margin-right:1px }
 * html textarea{overflow:scroll;overflow-x:hidden}
 * html input{overflow:hidden}
 body { position:relative; height:1% }
 * html body { position:static }
 #main { position:relative }
 .clearfix { display:block }
 * html .clearfix { height:1% }
 * html #col1, * html #col2, * html #col3, , * html #col4, * html #col5, * html #col6, * html #col7 { position:relative }
 #page_margins, #page, .page_margins, .page, #header, #nav, #main, #footer { zoom:1 }
 #page_margins, #page, .page_margins, .page { height:1% }
 * html #header, * html #nav, * html #main, * html #footer { width:100%; wid\th:auto }
 * html ul { position:relative }
 html #ie_clearing { position:static; display:block; \clear:both; width:100%; font-size:0; margin:-2px 0 -1em 1px }
 * html #ie_clearing { margin:-2px 0 -1em }
 #col1_content { margin-bottom:-2px }
 * html { margin-right:0 }
 #col1, #col5 { position:relative }
 *+html #col1 { z-index:-1 }
 *+html #col5 { z-index:-1 }
 * html #col2, * html #col3 { z-index:1 }
 * html #col1 { z-index:auto }
 * html body a, * html body a:hover { background-color:transparent }
 * html #col2 { margin-left:10px; }
 * html #col3 { margin-left:820px; }
 * html #col6 { margin-left:666px; left:5px; }
 * html .cald1 div { float:left; }
}

@media screen,projection {
/* Hides from IE-mac \*/
* html #col1 { height:1% }
* html #col5 { height:1% }
/* End hide from IE-mac */
// * html #col1_content, * html #col2_content, * html #col3_content,* html #col4_content, * html #col5_content,* html #col6_content,* html #col7_content {word-wrap:break-word }
}
